<?php
include '../comm/config.php';
session_start();
$_SESSION["loginok"]=NULL;
$_SESSION["username"] = NULL;
setcookie("username",NULL, time()-42000, '/',$surl);
setcookie("password",NULL, time()-42000, '/',$surl);
session_destroy();
header('Location: ../index.html');
?>